<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-201C02FEADFBEAEED119806A0FD28217" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2988018C1CFC80289BB2CCE7F5405D0B">
    <organization identifier="ORG-2988018C1CFC80289BB2CCE7F5405D0B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C72FAE51A6B16F4A16AB9C6ECE90E07F" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-402ED462834910377F14A9A283FEE9B1" isvisible="true" identifierref="RES-B09D4870E185E691C3EC4B84BF19E96E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-88BF24CA16B315A54E65E7D3C1ABCFAD" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-00E0C723D1F300BA39F3C05E94A5CB1A" isvisible="true" identifierref="RES-ADB54147E1B80EA455C86EDE6FDC3924">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3E11BDAAF4CD1E3FDEA1DC0858D8436F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-3CF635C2E62D25A161A20CA925B0A487" isvisible="true" identifierref="RES-4FDCFDFA1B6F29FB4085FF90FA56A974">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-2857D605C7AE7C717D3A6844E102EB87" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B52934BCC79AF0548862ED38DC36823F" isvisible="true" identifierref="RES-9D62725460598AE6CCECF39CC1A44019">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1F57040BF4CBB5ACA26D85FC765C30DD" isvisible="true" identifierref="RES-9544F7438D26C4BDED4030F982CAC512">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-0F5AE2BE1BF8FE8DCC04E2F81572D724" isvisible="true" identifierref="RES-2918C4EF722F18CA1BE39D0D518DA4E9">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1DC4459B20B04AB3D60557B67450CD72" isvisible="true" identifierref="RES-BEBB02838123809F465FD6CA9EB4634D">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-57554031A1C6D897E50B428B9DB35AC9" isvisible="true" identifierref="RES-68AF284CEF57FB718DAE275448B05C6A">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-053795518DB8EFD29A99C45F1AE576C6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-246E572073259C49B8FED1D76086D036" isvisible="true" identifierref="RES-9C2D1405E51E73DD03B6D5415BE02786">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-516E55E2ACA38405789D254AE6C498CC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2A0E3149644E6856729DB8694739E95A" isvisible="true" identifierref="RES-2E30132F7DFFEA1F78771A85594DA26A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B09D4870E185E691C3EC4B84BF19E96E" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_01_00.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-ADB54147E1B80EA455C86EDE6FDC3924" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_01_01.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_01_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-4FDCFDFA1B6F29FB4085FF90FA56A974" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_02_01.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-9D62725460598AE6CCECF39CC1A44019" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_03_01.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_03_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-9544F7438D26C4BDED4030F982CAC512" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_03_02.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2918C4EF722F18CA1BE39D0D518DA4E9" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_03_03.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BEBB02838123809F465FD6CA9EB4634D" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_03_04.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-68AF284CEF57FB718DAE275448B05C6A" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_03_05.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9C2D1405E51E73DD03B6D5415BE02786" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_04_01.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-2E30132F7DFFEA1F78771A85594DA26A" type="webcontent" href="L/L_G01_U03_L05/L_G01_U03_L05_05_01.html">
      <file href="L/L_G01_U03_L05/L_G01_U03_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

